
Application: gvSIG desktop - gvSIG add-on requests #3221
New add-on for org.gvsig.publish.app.mainplugin-1.0.0-28
02/24/2015 11:34 AM - José Badía

Status: Closed Start date: 02/24/2015
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Publish Estimated time: 0.00 hour
Target version: 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

https://devel.gvsig.org/download/projects/gvsig-publish/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.publish.
pp.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspki

History
#1 - 03/02/2015 08:19 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2269-final (addons updates) to 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)

#2 - 03/02/2015 08:21 PM - Joaquín  del Cerro Murciano
- Subject changed from publicacion to New add-on for org.gvsig.publish.app.mainplugin-1.0.0-28

#3 - 03/05/2015 06:20 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 04/07/2015 11:32 AM - Álvaro Anguix
- Status changed from Fixed to Closed
